<template>

</template>

<script>
    export default {
        name: "RolesComponent",
        data: () => {

        },
        methods:{

        },
        mounted() {
            console.log("Roles Component Mounted!!");
        }
    }
</script>

<style scoped>

</style>
